Subject: [Cbor] Barry Leiba's Yes on charter-ietf-cbor-02-00: (with COMMENT)

From: Barry Leiba via Datatracker <[email-masked]>
Date: Wed, 23 Sep 2020 05:16:55 -0700

Barry Leiba has entered the following ballot position for
charter-ietf-cbor-02-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-cbor/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

The purpose of this recharter is to change "add to a second edition of the
specification" to "progress them either in a standalone document or as part of
a a second edition of the specification", giving the working group flexibility
in document organization.  (There are also minor editorial changes to the last
paragraph of the charter.)  I do not think this needs External Review.